<div class="container-fluid">
    <div class="row">
        <div class="col-sm-12">
            Interview Requests
        </div>
    </div>
    <div class="row" *ngFor="let request of _requests">
        <div class="col-sm-12">
            <img style="border: 1px solid black" [src]='request.company.logo_url' [alt]='request.company.name' />
        </div>
    </div>
</div>